Understanding Society User Support - Support #1406

COVID-19 July release
09/11/2020 11:52 AM - Darja Reuschke

Status: Resolved Start date: 09/11/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Dear Understanding Society team,
Do you know when the COVID-19 Study Version 4 including the July wave will be released via the UKDS?
Many thanks,

Darja

History

#1 - 09/11/2020 12:27 PM - Rebecca Parsons
- Status changed from New to Feedback

- Assignee set to Darja Reuschke

- % Done changed from 0 to 80

- Private changed from Yes to No
Dear Darja,
Wave 4 of the COVID-19 survey will be released at the end of September - exact date to be confirmed. If you haven't already, you can sign up to the

covid study mailing list and will be sent an email when Wave 4 is available. You can sign up using the link on this page:
https://www.understandingsociety.ac.uk/topic/covid-19

Best wishes,
Becky

On behalf of User Support
#2 - 10/13/2021 11:15 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Darja Reuschke)
- % Done changed from 80 to 100
